[arch-commits] Commit in xf86-input-hyperpen/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:01:19 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:01:17
  Author: jgc
Revision: 11115

upgpkg: xf86-input-hyperpen 1.2.0-1

Modified:
  xf86-input-hyperpen/trunk/PKGBUILD

----------+
 PKGBUILD |   13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:00:38 UTC (rev 11114)
+++ PKGBUILD	2008-08-31 14:01:17 UTC (rev 11115)
@@ -2,22 +2,21 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-hyperpen
-pkgver=1.1.0
-pkgrel=4
+pkgver=1.2.0
+pkgrel=1
 pkgdesc="X.Org HyperPen Tablet input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.1.1')
-options=('nolibtool')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+options=('!libtool')
 groups=('xorg-input-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('1dfccb75069e61e0c6f990b47eb58c40')
+md5sums=('175c1e1ad668ebbbe212c1e975dd14f9')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list